@font-face {
	font-family: 'MyriadProRegular';
	src: url('../../fonts/myriadpro-regular_3-webfont.eot');
	src: url('../../fonts/myriadpro-regular_3-webfont.eot?#iefix') format('embedded-opentype'),  
	url('../../fonts/myriadpro-regular_3-webfont.woff') format('woff'), 
	url('../../fonts/myriadpro-regular_3-webfont.ttf') format('truetype'),  
	url('../../fonts/myriadpro-regular_3-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal; font-style: normal;
}

@font-face {
	font-family: 'MyriadProBold';
	src: url('../../fonts/myriadpro-bold-webfont.eot');
	src: url('../../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../../fonts/myriadpro-bold-webfont.woff') format('woff'),  
	url('../../fonts/myriadpro-bold-webfont.ttf') format('truetype'), 
	url('../../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
	font-weight: normal; font-style: normal;
}



body{ margin:0; padding:0; font-family: 'MyriadProRegular', sans-serif; font-size:18px;  color:#939393;}
a{ outline:none !important;}

.st-body{ max-width:1170px; margin:0 auto; font-family: 'MyriadProRegular', sans-serif;}
@media (max-width: 1200px){	
	.st-body{ max-width:none; width:auto; padding:0 15px; margin:0 auto;}
}



.asg-step{ height:72px; position:relative; font-family: 'MyriadProRegular', sans-serif;}
.asg-step:before{ content:""; width:100%; height:6px; position:absolute; bottom:0; left:0; background-color:#e1e1e1;}
.asg-stepbox{ margin:0 auto; max-width:750px; height:72px; position:relative;}
.asg-stepbox > div{ width:33.33%; float:left; height:72px; text-align:center; position:relative; }
.asg-stepbox > div p{ font-size:16px;  margin:0; padding:18px 0 6px 0;}
.asg-stepbox .round{ width:40px; height:40px; background:#FFF; margin:0 auto; border:2px solid #e1e1e1; border-radius:50%; display:inline-block; position:relative; font-size:24px; padding:5px 0 0 0; line-height:1; font-family: 'MyriadProBold'; color:#e1e1e1;}
.asg-stepbox > div.active .round{ background:#0270c5; color:#FFF; border-color:#0270c5;}
.asg-stepbox > div.active:before{ content:""; position:absolute; bottom:0px; right:50%; width:10000px; background:#0270c5; height:6px;}
.asg-stepbox > div.complete .round{ background:#0270c5 url(../../images/ASGCalculator/step-complete.png) center no-repeat; color:#FFF; border-color:#0270c5; text-indent:-9999px;}
.asg-stepbox > div.complete:before{ content:""; position:absolute; bottom:0px; right:50%; width:10000px; background:#0270c5; height:6px;}
.round {z-index:2;}
.st-box-center{ padding:55px 0; text-align:center; font-size:24px;}
.st-title{ font-size:30px; color:#0270c5; padding:0 0 30px 0; margin:0; }
.in-block{ display:inline-block; padding:13px 18px 15px 18px; vertical-align:middle;}
.leftpadnone{ padding-left:0px;}
.st-child-tab{ position:relative;}
.st-child-tab:before{ content:""; position:absolute; top:45px; left:0; width:100%; height:1px; background:#ddd;}
.st-span{ display:inline-block; margin-right:30px !important;}
.resp-tabs-container .st-box-center{ text-align:left;}
.btn-add-child{ background:#0270c5; padding:11px 18px 0 18px; height:44px; margin-top:1px; display:inline-block; color:#FFF !important; vertical-align:middle; text-decoration:none !important; font-size:16px; transition: all ease 0.3s; -webkit-transition: all ease 0.3s;}
.btn-add-child:hover{ background:#015496;}
.form-control{ background:#fafcfe !important; font-size:20px !important; color:#939393 !important; border-color:#e4e6e8;}
.popup-access .form-control{border-color:#9cd1fb; color:#0370c5!important;}
.has-error .form-control{border-color:#e06c75!important; color:#e06c75!important;}


.dpc{ position:relative;}
.st-bit-more{ margin:40px 0; padding:55px 0 0 0; text-align:center; border-top:1px solid #ddd;}
.btn-primary{ border-radius:0px; background-color:#0270c4 !important; border-color:#0270c4 !important; color:#FFF; transition: all ease 0.3s; -webkit-transition: all ease 0.3s;  font-size:16px;}
.btn-primary:hover{background:#015496 !important; border-color:#015496 !important;}
.btn-primary.btn-lg{ font-family: 'MyriadProBold'; padding-left:30px; padding-right:30px; font-size:17px;}
.chk-pad{ margin:0 0 0 15px;}
.second-step{ position:relative; padding:60px 0 0 0;}
.second-step:before{ position:absolute; content:""; height:140px; background:#f8f8f8; left:0; width:100%; top:0;}

/* * * * * *  Main Navigation  * * * * * */
.topmenu{ list-style:none; padding:0; margin:0;}
.topmenu li{ list-style-type:none; padding:0; margin:0;}
.main-nav-block{ z-index: 10;}
.nav-icon{position:absolute; left:0;}
.main-nav-block .main-nav-icon{float: right; border-left: solid 1px rgba(255,255,255,.3); display:none;}
#main-nav{ outline:none; }
#main-nav ul{margin: 0;}
#main-nav li{float: left; margin:0 1px; position:relative;}
#main-nav li a{ height:80px; background:#e1e1e1; display: block; width:200px; text-align:center; padding:22px 0 0 0; color:#939393; text-decoration: none; font-size:24px; font-weight:300;}
#main-nav li.firsttab a{ width:360px; font-size:28px; padding-top:20px; font-family: 'MyriadProBold'; color:#0370c5;}
#main-nav li.firsttab a span{ color:#939393 !important; display:inline-block; padding-right:10px;}
#main-nav li a:hover{ color:#fff; background-color:#c9cace;}
#main-nav li.firsttab a:hover span{color:#fff!important;}
#main-nav li.firsttab.active a span{color:#939393 !important;}
#main-nav li.active a, #main-nav li.active a:hover{color:#0370c5; background:#FFF; font-family: 'MyriadProBold';}
#main-nav ul.no-scroll{margin:0;}
.main-nav-block .tab-content {background:#FFF; padding-top:27px;  }
.main-nav-block .tab-detail { display: none; }
.main-nav-block .tab-detail.active { display: block; }

.tb-title1{ color:#0270c5; font-size:30px;  padding:0 0 25px 0; margin:0; line-height:1;}
.cost-box{ background:#f8f8f8; padding:20px 20px 10px 20px;}
.cost-box h3{ font-size:14px; font-weight:500; color:#000; padding:0 0 8px 0; margin:0;}
a.cost-edit{ display:inline-block; margin:0 0 0 8px; background:url(../../images/ASGCalculator/edit.png) center no-repeat; width:10px; height:10px;}
.cost-sub{ height:44px; background:#FFF; display:table; width:100%; border-radius:0px 22px 22px 0px; margin:0 0 18px 0;}
.cost-sub > div{ display:table-cell; height:44px; vertical-align:middle !important; font-family: 'MyriadProBold';}
.sign{ font-size:16px; padding:2px 10px 0 10px; width:20px}
.cost{ font-size:24px; padding:0 10px 0 0; color:#0370c5; line-height:1;}
.cost.disabled{ color:#979797;}
.cost-total{ background:#0370c5; padding:20px; margin-bottom:30px;}
.cost-total h3{ font-size:18px; font-family: 'MyriadProBold'; color:#FFF; padding:0 0 8px 0; margin:0;}
.cost-total .cost-sub{ border-radius:4px; margin:0;}
.switch{position:relative;display:inline-block;width:40px;height:24px; cursor:pointer;}
.switch input{cursor:pointer !important; opacity:0; width:100%; height:100%; position:relative; z-index:10; margin:0 !important;}
.slider-round{ background-color:#e46e6e; position:absolute;cursor:pointer !important; top:0;left:0;right:0;bottom:0;-webkit-transition:.4s;transition:.4s; box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.20);}
.slider-round:before{cursor:pointer !important; background-color:#FFF; box-shadow: 0 2px 3px rgba(0,0,0,.2); position:absolute;content:"";height:14px;width:14px;left:4px;bottom:5px;-webkit-transition:.4s;transition:.4s;}
input:checked + .slider-round:before{-webkit-transform:translateX(17px);-ms-transform:translateX(17px);transform:translateX(17px);}
input + .slider-round .disabled, input:checked + .slider-round .enabled{display:none;}
input:checked + .slider-round .disabled, input + .slider-round .enabled{display:block;}
.slider-round{border-radius:34px;}
.slider-round:before{border-radius:50%;}
.elp-label{ padding-top:8px; color:#333; font-size:18px; font-weight:500;}
.elp-label .switch{ margin-left:15px;}
input:checked + .slider-round{background-color:#85e46e;}
input:checked + .slider-round:before{background-color:#FFF;}
.switch-space{ padding:8px 12px 0 0;}
.now-you-know{ font-size:16px; color:#0370c5; padding:0; margin:0;}
.ssc-breakdown{ border-top:1px solid #ddd; margin-bottom:25px;}
.ssc-breakdown .resp-tabs-list li{ border:none !important;  background-color:#FFF; height:55px !important; padding-left:35px !important; padding-right:35px !important; padding-top:14px !important;}
.ssc-breakdown ul.resp-tabs-list{ bottom:0;}
.ssc-breakdown .resp-tabs-list li.resp-tab-active{ font-family: 'MyriadProBold';}
.ssc-breakdown .resp-tabs-list li.resp-tab-active:after{ content:""; height:3px; background-color:#0370c5; position:absolute; bottom:0; left:0; width:100%;}
.ssc-box{ margin:15px 0 40px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.ssc-list{ list-style:none; padding:0; margin:0;}
.ssc-list li{ list-style-type:none; display:table; width:100%; padding:0; margin:1px 0 1px 0; cursor:pointer;}
.ssc-list li > div{ display:table-cell; padding:20px; font-size:24px; background:#e1e1e1; }
.ssc-list li:hover > div{ background:#c9cace; color:#fff;}
.ssc-list li.ssc-open > div, .ssc-list li.ssc-open:hover > div{ background:#FFF; font-family: 'MyriadProBold'; color:#0370c5; }
.ssc-list li.ssc-open >:first-child{ opacity:0.8; }
.ssc-rightblock{ padding:20px;}
.ssc-rightblock table{ width:100%;}
.ssc-rightblock table td{ vertical-align:middle; padding:10px;}
.ssc-rightblock .form-control{ width:150px; padding-left:25px; }
.input-sign{position:relative;}
.input-sign:before{ content:"$"; position:absolute; top:12px; left:10px; color:#0370c5; font-size:18px; width:20px; height:30px;}
.mob-year-dropdown{ position:relative; display:none; margin-top:-15px; border-bottom:1px solid #ddd; height:46px;}
.yearlink{ position:absolute; top:0px; right:0; color:#0270c5 !important; background: url(../../images/ASGCalculator/pop-ar.png) center no-repeat; height:46px; width:46px; vertical-align:top; line-height:1; display:inline-block; text-decoration:none !important;}
.selected-year{  font-family: 'MyriadProBold'; color:#0370c5; font-size:20px; padding:10px; cursor:pointer; background:#f2f2f2; border-bottom:1px solid #ddd;}
.third-step{ position:relative; padding:60px 0;}
.step3form{ display:table; width:100%; margin-bottom:45px;}
.step3form > div{ display:table-cell; vertical-align:middle; line-height:1; font-size:16px;}
.s3f-control{ width:140px; height:46px;}
.s3f-control .bootstrap-select{ vertical-align:top; height:46px; } 
.s3f-control .bootstrap-select .btn{height:46px;}
.s3f-control .bootstrap-select .dropdown-menu{ margin-top:0px;}
.s3f-control.input-sign .form-control{ padding-left:25px;}
.s3f-control.input-sign:before{ top:15px;}
.percent-sign{ width:90px; float:right; position:relative;}
.percent-sign .form-control{ padding-right:30px;}
.percent-sign:before{content:"%"; position:absolute; top:15px; right:12px; color:#0370c5; font-size:18px; text-align:right; width:20px; height:30px;}
.req-sav{ height:98px; padding-top:40px;}
.eq-sign{ position:relative;}
.eq-sign:before{ position:absolute; content:"="; left: -5px; top: 31px; color: #FFF; font-size: 26px;}
.btn-download{ border-color:#FFF !important; border-radius:3px !important; }
.btn-download:hover{ border-color:#FFF !important; background: #fff!important; color:#0370c5;}
.btn-green{ background:#52dd2c !important; color:#FFF !important; font-size:16px; font-family: 'MyriadProBold'; border-radius:3px !important; margin-top:28px; transition: all ease 0.3s; -webkit-transition: all ease 0.3s;}
.btn-green:hover{ background:#3dc617 !important;}
.btn-dark{ background:#00233e !important; color:#FFF !important; font-size:16px; font-family: 'MyriadProBold'; border-radius:3px !important; margin-top:28px; transition: all ease 0.3s; -webkit-transition: all ease 0.3s;}
.btn-dark:hover{ background:#00101d !important;}
.overlay{ background: rgba(255,255,255,.85); position:fixed; z-index:1000; left:0; top:0; width:100%; height:100%;}
.scroll-none{ overflow:hidden;}
.popup-access{ color:#FFF; text-align:center; position:absolute; background:#0370c5; z-index:10001; width:750px; height:390px; left:50%; top:90%; margin:-195px 0 0 -375px; overflow:auto; padding:30px;}
.popup-access p{ font-size:16px; padding:15px 0 40px 0;}
.popup-access .col-sm-6, .popup-access .col-sm-4{ margin-bottom:30px;}
.popup-access .btn-download{ margin-top:5px;}

.jspContainer{ height:80px !important;}
.main-menu-dropdown{ display:none;}



@media (max-width:1199px){
#main-nav li a{ padding:22px 37px 0 37px; width:auto;}
#main-nav li.firsttab a{ width:auto !important; }
}

@media (max-width:991px){
	.br_none{ display:none;}
	.third-step{ padding:40px 0;}
	.tb-title1{font-size:28px; }
	.cost-box{ padding:15px;}
	.cost{ font-size:22px;}	
	#main-nav li a{ padding:26px 20px 0 20px; width:auto; font-size:22px;}
	#main-nav li.firsttab a{ padding-top:26px; width:auto!important; font-size:22px; }
}



@media (max-width: 767px){
	.asg-step{ height:50px;}
	.asg-stepbox{height:50px;}
	.asg-stepbox > div{height:50px;}
	.asg-stepbox > div p{ display:none;}
	.asg-stepbox .round{ margin-top:25px;}
	.st-box-center{ padding:40px 0; font-size:18px;}
	.st-title{ font-size:24px; padding:0 0 20px 0;}
	.in-block{ padding:10px 10px 10px 10px; display:block;}
	.leftpadnone{ padding-left:10px;}
	.st-span{ display:block; margin:0 0 20px 0 !important;}
	.resp-tabs-container .st-box-center{ text-align:center;}
	.st-bit-more{ margin:0 0 20px 0; border-top:1px solid #ddd; padding-top:20px;}
	.resp-tabs-container{ margin-bottom:25px;}
	.chk-pad{ margin:15px 0 0 0 !important;}
	.st-child-tab:before{ display:none;}
	.btn-add-child{ display:block; margin-bottom:15px;}
	.main-nav-block .tab-content {background:#FFF; padding-top:20px;  }
	.second-step{ position:relative; padding:40px 0 0 0;}
	.second-step:before{ position:absolute; content:""; height:100px; background:#f8f8f8; left:0; width:100%; top:0;}
	#main-nav li a{ height:60px; width:auto; padding:15px 20px 0 20px; font-size:20px; }
	#main-nav li.firsttab a{ width:auto; font-size:20px; padding-top:15px; }
	.mn-mob{ margin:0 -15px !important;}
	.ssc-breakdown{ border-top:0px solid #ddd; }
	.tb-title1{ color:#0270c5; font-size:24px;  padding:0 0 15px 0; margin:0; line-height:1;}
	.now-you-know{ padding:0 0 10px 0;}
	.ssc-box{ margin:0 0 20px 0; border-top:0px;}
	.ssc-rightblock{ padding:15px 0 10px 0px;}
	.ssc-rightblock table td{padding:10px 0px; font-size:16px; vertical-align:middle;}
	.ssc-rightblock .form-control{ width:100% !important; }
	.myd{ position:relative; z-index:9;}
	.ssc-list{ display:none; border-bottom:1px solid #ddd; border-top:0px; position:absolute; width:100%; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
	.ssc-list.ssc-active{ display:block;}
	.ssc-list li > div{ padding:10px; font-size:20px; background:#FFF; }
	.ssc-list li{ margin:0;}
	.ssc-list li.ssc-open > div, .ssc-list li.ssc-open:hover > div{opacity:1 !important; }
	.mob-year-dropdown{ display:block;}
	.third-step{ padding:40px 0;}
	.s3f-control{ width:120px;}
	.step3form{ margin-bottom:20px;}
	.mob-pad{ padding-bottom:20px;}
	.eq-sign:before{ display:none;}
	.btn-download{ margin-top:5px;}
	.cost-total h3 { font-size: 16px;}
	.btn-green, .btn-dark{ margin-top:0px; margin-bottom:15px;}
	.popup-access{ position:fixed; width:auto; height:auto; padding:15px; left:0; right:0; top:0; bottom:0; margin:0; overflow:auto;}
	.popup-access p{ padding:15px 0 20px 0;}
	.popup-access p br{ display:none;}
	.popup-access .col-sm-6, .popup-access .col-sm-4{ margin-bottom:20px;}
	.popup-access .btn-download{ margin-top:0; margin-bottom:25px;}
	.req-sav{ height:auto;}
	.third-step{ padding-bottom:0;}
	.jspContainer{ height:60px !important;}
	
	.cost-breakdown{ background: url(../../images/ASGCalculator/pop-ar.png) right 10px no-repeat; cursor:pointer; }
	.cost-box-toggle{ display:none;}
	.cost-box-toggle.open{ display:block;}
	.myd{ padding-left:0; padding-right:0;}
	.topmenu{ display:none;}
	.main-menu-dropdown{ display:block; height:60px; background:#FFF; position:relative; z-index:100;}
	.mmd-link{ background:#FFF url(../../images/ASGCalculator/pop-ar.png) 94% 26px no-repeat; display:block; text-align:center; height:60px; font-family: 'MyriadProBold', arial; text-decoration:none !important; padding-top:15px; font-size:22px; color: #0370c5 !important;}
	.mmd-link span{ color:#939393 !important; padding-right:6px;}
	.main-menu-dropdown .dropdown-menu{ margin:0; width:100%; border:none; border-radius:0px; padding:0; box-shadow: 0 2px 5px rgba(0,0,0,.1);}
	.main-menu-dropdown .dropdown-menu li{ margin:1px 0 0 0; padding:0;}
	.main-menu-dropdown .dropdown-menu li a{color:#939393; text-align:center; background:#e1e1e1; font-size:20px; text-decoration:none; padding:10px;}
	.main-menu-dropdown .dropdown-menu li a:hover{ background:#efefef; color:#666;}
	.main-menu-dropdown .dropdown-menu li.active{ display:none;}
}



/*************************************/
.btn-close{ position:relative;}
.btn-close a{ position:absolute; top:-20px; right:-20px; width:32px; height:32px; border-radius:50%; display:block; background: url(../../images/ASGCalculator/ic-close.png) center no-repeat; transition: all ease 0.3s; -webkit-transition: all ease 0.3s;}
.btn-close a:hover{ background:#015496 url(../../images/ASGCalculator/ic-close.png) center no-repeat;}
@media (max-width: 767px){
.btn-close a{ top:-10px; right:-10px;  width:28px; height:28px; }

}



/*Grey Block CSS*/

.grey-block {
  background: #f6f7f7;
  padding: 30px;
}
.grey-block .sf_cols {
  margin: 0;
}
.grey-block.border-block {
  /*border-top: 1px solid #e5e6e6;*/
  border-left: 1px solid #e5e6e6;
  border-right: 1px solid #e5e6e6;
  /*border-bottom: 1px solid #e5e6e6;*/
  padding: 0;
  margin-top: 0;
}
.grey-block h3 {
  margin: 0 0 20px;
  text-align: center;
  display: block;
}
.grey-block img {
  float: left;
  margin-right: 20px;
}
.grey-block .sfContentBlock {
  /*line-height:47px;*/
}
.grey-block.texture {
  background-color: #c7c8c7;
  padding: 0;
  margin-bottom: 30px;
}
.grey-block.texture .gradient-container {
  width: 100%;
  height: 100%;
  padding: 30px;
  text-align: center;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNjN2M4YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-radial-gradient(center, ellipse cover, #c7c8c7 0%, rgba(255, 255, 255, 0) 130%);
  /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #c7c8c7), color-stop(130%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, #c7c8c7 0%, rgba(255, 255, 255, 0) 130%);
  /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, #c7c8c7 0%, rgba(255, 255, 255, 0) 130%);
  /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, #c7c8c7 0%, rgba(255, 255, 255, 0) 130%);
  /* IE10+ */
  background: radial-gradient(ellipse at center, #c7c8c7 0%, rgba(255, 255, 255, 0) 130%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c8c7', endColorstr='#00ffffff', GradientType=1);
  /* IE6-8 fallback on horizontal gradient */
}
.grey-block .full-height-wrapper {
  display: table;
  height: 100%;
  table-layout: fixed;
  width: 100%;
}
.grey-block .consider-block,
.grey-block .choose-block {
  /*display: table-cell;
            float: none;*/
  height: 100%;
}
@media (min-width: 768px) {
  .grey-block .consider-block,
  .grey-block .choose-block {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
}
.grey-block .consider-block > div,
.grey-block .choose-block > div {
  display: table;
  float: none;
  height: 100%;
  table-layout: fixed;
  width: 100%;
}
.grey-block .consider-block > div > div,
.grey-block .choose-block > div > div {
  display: table-row;
  height: 100%;
}
.grey-block .consider-block > div > div:first-child > div,
.grey-block .choose-block > div > div:first-child > div {
  padding: 30px 30px 0 30px;
}
.grey-block .consider-block > div > div > div,
.grey-block .choose-block > div > div > div {
  /*display: table;*/
  height: 100%;
  width: 100%;
}
.grey-block .consider-block > div > div > div > div,
.grey-block .choose-block > div > div > div > div {
  display: table;
  height: 100%;
  table-layout: fixed;
  width: 100%;
}
.grey-block .consider-block > div > div > div > div > div,
.grey-block .choose-block > div > div > div > div > div {
  display: table-row;
  width: 100%;
}
.grey-block .choose-block .image-wrapper {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 20px;
  padding: 0 5px;
  text-align: center;
}
.grey-block .choose-block .image-wrapper img {
  margin: 0 auto;
  float: none;
}
@media (min-width: 480px) {
  .grey-block .choose-block .image-wrapper {
    width: 33.33%;
  }
}
@media (min-width: 768px) {
  .grey-block .choose-block .image-wrapper {
    width: 50%;
  }
  .grey-block .choose-block .image-wrapper:last-child {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .grey-block .choose-block .image-wrapper {
    width: 33.3333%;
  }
  .grey-block .choose-block .image-wrapper:last-child {
    width: 33.3333%;
  }
}
@media (min-width: 768px) {
  .grey-block .consider-block {
    border-right: 1px solid #e5e6e6;
  }
}
.grey-block .consider-block .block-wrapper {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 20px;
  padding: 0 5px;
  text-align: center;
  /*min-height:100px;*/
  line-height: 18px;
  font-weight: bold;
  color: #505153;
  /*min-height:124px;*/
}
.grey-block .consider-block .block-wrapper .image-wrapper {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
@media (min-width: 480px) {
  .grey-block .consider-block .block-wrapper .image-wrapper {
    height: 50px;
  }
}
@media (min-width: 1200px) {
  .grey-block .consider-block .block-wrapper .image-wrapper {
    float: left;
  }
}
.grey-block .consider-block .block-wrapper .image-wrapper img {
  margin: 0 auto;
  float: none;
  position: relative;
}
@media (min-width: 480px) {
  .grey-block .consider-block .block-wrapper .image-wrapper img {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (min-width: 1200px) {
  .grey-block .consider-block .block-wrapper .image-wrapper img {
    margin-right: 10px;
  }
}
@media (min-width: 480px) {
  .grey-block .consider-block .block-wrapper {
    width: 33.33%;
  }
}
@media (min-width: 768px) {
  .grey-block .consider-block .block-wrapper {
    /*width: 50%;

                    &:last-child {
                        width:100%;
                    }*/
    min-height: 120px;
  }
}
@media (min-width: 992px) {
  .grey-block .consider-block .block-wrapper {
    min-height: 95px;
  }
}
@media (min-width: 1200px) {
  .grey-block .consider-block .block-wrapper {
    width: 50%;
    text-align: left;
    min-height: 50px;
    /*width:33.3333%;

                    &:last-child {
                        width:33.3333%;
                    }*/
  }
  .grey-block .consider-block .block-wrapper img {
    float: left;
    margin-right: 10px;
  }
}
.grey-block .support-block > div > div > div:first-child {
  padding: 30px 30px 0 30px;
}
.grey-block .support-block .block-wrapper {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 20px;
  padding: 0 5px;
  text-align: center;
  line-height: 18px;
  font-weight: bold;
  color: #505153;
}
.grey-block .support-block .block-wrapper .image-wrapper {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
@media (min-width: 480px) {
  .grey-block .support-block .block-wrapper .image-wrapper {
    height: 50px;
  }
}
.grey-block .support-block .block-wrapper .image-wrapper img {
  margin: 0 auto;
  float: none;
  position: relative;
}
@media (min-width: 480px) {
  .grey-block .support-block .block-wrapper .image-wrapper img {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (min-width: 480px) {
  .grey-block .support-block .block-wrapper {
    width: 33.33%;
    min-height: 124px;
  }
}
@media (min-width: 768px) {
  .grey-block .support-block .block-wrapper {
    min-height: 90px;
  }
}
@media (min-width: 992px) {
  .grey-block .support-block .block-wrapper {
    width: 16.6666%;
  }
}
@media (min-width: 1200px) {
  .grey-block .support-block .block-wrapper {
    min-height: 50px;
  }
}